
DATAPACKAGE: BIOMASS AND WASTE POTENTIALS IN JASM
===========================================================================

Package Version: 2020-08-19

Biomass and wast potentials for energy use including wood, manure, green
and fossil waste and sewage sludge, 2015-2060. JASM-Biosweet estimation.
Potentials in mass and energy units



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-08-19 Not documented
* 2020-07-08 Not documented
* 2020-02-26 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/biomass-potentials-jasm/2020-08-19/)


Sources
===========================================================================

* [G. Guidati, A. Marcucci, T. Damartzis and V. Burg, 2020. Biomass and waste potentials for Energy Use in Switzerland, JASM working paper](https://sccer-jasm.ch/docs/guidati_biomassPotentials.pdf)
* [V. Burg, G. Bowman, M. Erni, R. Lemm and O. Thees, 2018. Analyzing the potential of domestic biomass resources for the energy transition in Switzerland. Biomass and Bioenergy 111, 60-69. ](https://doi.org/10.1016/j.biombioe.2018.02.007)
* [O. Thees, V. Burg, M. Erni, G. Bowman, R. Lemm, 2017. Biomass for Swiss Energy Transition SCCER-BIOSWEET. Swiss Federal Institute for Forest, Snow and Landscape Research (WSL)](https://www.envidat.ch/ui/#/metadata/swiss-biomass-potentials)


Field documentation
===========================================================================

biomass-potentials-energy-jasm.csv
---------------------------------------------------------------------------

* Scenario
    - Type: text
    - Description: Scenario: Reference, High or Low, corresponding to the population scenarios
* Category
    - Type: text
    - Description: Biomass category
* Feedstock
    - Type: number
    - Description: Biomass Feedstock (subcategory)
* 2015...2060 (PJ)
    - Type: number
    - Description: Potential in 2015 to 2060 (PJ)


biomass-potentials-mass-jasm.csv
---------------------------------------------------------------------------

* Scenario
    - Type: text
    - Description: Scenario: Reference, High or Low, corresponding to the population scenarios
* Category
    - Type: text
    - Description: Biomass category
* Feedstock
    - Type: number
    - Description: Biomass Feedstock (subcategory)
* 2015...2060 (kton)
    - Type: number
    - Description: Potential in 2015 to 2060 (kton)


biomass-costs-jasm.csv
---------------------------------------------------------------------------

* Category
    - Type: text
    - Description: Biomass category
* Feedstock
    - Type: number
    - Description: Biomass Feedstock (subcategory)
* Sustainable Potential (PJ)
    - Type: number
    - Description: Sustainable Potential (PJ)
* Cost (CHF/GJ)
    - Type: number
    - Description: Cost (CHF/GJ)


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <gianfranco.guidati@sccer-soe.ethz.ch>

 <madriana@ethz.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














